#contents_block .p-top {
  position: relative;
  background-color: #fff;
}

#contents_block .p-top__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-top__main {
  position: relative;
}

#contents_block .p-top__mv {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.is-contents-load #contents_block .p-top__mv {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s, -webkit-transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s, -webkit-transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s, transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  transition: opacity 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s, transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s, -webkit-transform 0.7s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
}

#contents_block .p-top__mv-img {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

#contents_block .p-top__mv-img img {
  width: 100%;
}

#contents_block .p-top__mv-img .p-in-line {
  position: absolute;
  bottom: 13.4%;
  left: 33.4%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  width: 56%;
}

#contents_block .p-top__menu-wrap {
  height: 100px;
}

#contents_block .p-top__end-img {
  position: relative;
  margin: 0 auto;
  width: 90%;
}

#contents_block .p-top__end-link {
  display: block;
  position: absolute;
  bottom: 4%;
  left: 1%;
  width: 52%;
  height: 62%;
}

#contents_block .p-top__menu {
  position: relative;
  z-index: 5;
  background: url(../img/top/menu/menu_bg.jpg) repeat center top;
  background-size: auto 100%;
  padding-top: 6px;
  padding-bottom: 6px;
  width: 100%;
  height: 100px;
}

.is-menu-fixed #contents_block .p-top__menu {
  position: fixed;
  top: 0;
  left: 0;
}

#contents_block .p-top__menu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
}

#contents_block .p-top__menu-item {
  position: relative;
  cursor: pointer;
  margin-right: 31px;
  height: 21px;
}

#contents_block .p-top__menu-item img {
  -webkit-transform: translate(0px, 0px);
      -ms-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: -webkit-transform 0.4s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: transform 0.4s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: transform 0.4s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.4s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  height: 100%;
}

#contents_block .p-top__menu-item:last-child {
  margin-right: 0;
}

#contents_block .p-top__menu-item::before, #contents_block .p-top__menu-item::after {
  position: absolute;
  top: 50%;
  right: -23px;
  margin-top: -6px;
  background: url(../img/top/menu/menu_bullet.png) no-repeat center center;
  background-size: contain;
  width: 14px;
  height: 14px;
  pointer-events: none;
}

#contents_block .p-top__menu-item::after {
  content: "";
}

#contents_block .p-about {
  position: relative;
}

#contents_block .p-about__main {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-about.is-scroll .p-about__main {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-about__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-about__main {
  position: relative;
}

#contents_block .p-about__bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  background: url(../img/top/about/bg_about_sp.jpg) no-repeat left top;
  background-size: 100% auto;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#contents_block .p-about__main {
  padding: 35px 0 75px;
}

#contents_block .p-about__block {
  position: relative;
}

#contents_block .p-about__block--1 {
  margin-top: 16px;
}

#contents_block .p-about__block--2 {
  margin-top: 61px;
}

#contents_block .p-about__block--3 {
  margin-top: 47px;
}

#contents_block .p-about__img {
  position: relative;
}

#contents_block .p-about__img--1 {
  width: 88%;
}

#contents_block .p-about__img--2 {
  width: 105%;
}

#contents_block .p-about__img--3 {
  width: 83.6%;
}

#contents_block .p-about__text {
  margin: -14.8% auto 0;
  width: 93%;
}

#contents_block .p-about__text--2 {
  margin: -25.1% auto 0;
  width: 90.7%;
}

#contents_block .p-about__text--3 {
  margin: -20.1% auto 0;
  width: 91%;
}

#contents_block .p-about__text-link {
  display: block;
  position: absolute;
  right: 0;
  bottom: -5.6%;
  left: 2.5%;
  margin: 0 auto;
  width: 63%;
}

#contents_block .p-campaign {
  position: relative;
}

#contents_block .p-campaign__main {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-campaign.is-scroll .p-campaign__main {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-campaign__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-campaign__main {
  position: relative;
}

#contents_block .p-campaign__bg {
  background: url(../img/common/bg_repeat.jpg) repeat;
  background-size: 1400px auto;
}

#contents_block .p-campaign__main {
  padding: 0 0 96px;
}

#contents_block .p-campaign__present {
  margin-top: -11px;
}

#contents_block .p-campaign__package {
  margin-top: 73px;
  padding-top: 50px;
}

#contents_block .p-campaign__package-title {
  margin: 0 auto;
  width: 500px;
}

#contents_block .p-campaign__package-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 38px auto 0;
  width: 90%;
  max-width: 1100px;
}

#contents_block .p-campaign__package-caution {
  margin-top: 72px;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 1.6;
}

#contents_block .p-howto {
  position: relative;
  background-color: #fff;
}

#contents_block .p-howto__main {
  -webkit-transform: translate(0, 20px);
      -ms-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
  transition: opacity 0.7s ease 0s, transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s, -webkit-transform 0.7s cubic-bezier(0.21, 0.75, 0.38, 0.95) 0s;
}

#contents_block .p-howto.is-scroll .p-howto__main {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

#contents_block .p-howto__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-howto__main {
  position: relative;
}

#contents_block .p-howto__main {
  padding: 96px 0 155px;
}

#contents_block .p-howto__title {
  margin: 0 auto;
  width: 500px;
}

#contents_block .p-howto__list {
  margin-top: 34px;
}

#contents_block .p-howto__item {
  position: relative;
  width: 24.5%;
  max-width: 345px;
}

#contents_block .p-howto__item::after {
  position: absolute;
  background: url(../img/top/howto/arrow_howto.png) no-repeat center center;
  background-size: contain;
  width: 26px;
  height: 42px;
  content: "";
}

#contents_block .p-howto__item:last-child::after {
  content: none;
}

#contents_block .p-howto__cap {
  margin: 31px auto 0;
  width: 80.8%;
}

#contents_block .p-howto__text {
  margin: 22px auto 0;
  width: 90.8%;
  color: #2b0105;
  font-size: 14px;
  letter-spacing: normal;
  line-height: 1.58;
  text-align: left;
}

#contents_block .p-howto__line {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
}

#contents_block .p-howto__ture {
  position: relative;
  margin-top: 20px;
  padding-top: 50px;
}

#contents_block .p-howto__ture-title {
  margin: 0 auto;
  width: 573px;
}

#contents_block .p-howto__ture-cap {
  margin: 53px auto 0;
  width: 630px;
}

#contents_block .p-howto__ture-img {
  margin: 58px auto 0;
  width: 90%;
  max-width: 1040px;
}

#contents_block .p-howto__ture-ng {
  margin: 61px auto 0;
  width: 90%;
  max-width: 1040px;
}

#contents_block .p-howto__btn {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  cursor: pointer;
  margin: 61px auto 0;
  width: 650px;
}

#contents_block .p-line {
  position: relative;
}

#contents_block .p-line__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-line__main {
  position: relative;
}

#contents_block .p-line__text {
  position: relative;
}

#contents_block .p-line__text .p-in-line {
  position: absolute;
  bottom: 9.1%;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  width: 250px;
}

#contents_block .p-billboard {
  position: relative;
}

#contents_block .p-billboard__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#contents_block .p-billboard__main {
  position: relative;
}

#contents_block .p-billboard__box {
  margin: 0 auto;
}

#contents_block .p-billboard__box img {
  width: 100%;
}

#contents_block .p-billboard__link {
  display: block;
  position: relative;
}

#contents_block .p-billboard__link::after {
  position: absolute;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  border-radius: 1000px;
  background-color: #fff;
  width: 100%;
  height: 100%;
  content: "";
}

#contents_block .p-billboard__link::after {
  border-radius: 0;
}

#contents_block .m-howto {
  position: fixed;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: 20;
  -webkit-transition: opacity 0.5s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  transition: opacity 0.5s cubic-bezier(0.43, 0.72, 0.57, 1.01) 0s;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  pointer-events: none;
}

.is-open-howto #contents_block .m-howto {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  pointer-events: auto;
}

#contents_block .m-howto__main {
  position: relative;
  background-color: #fff;
}

#contents_block .m-howto__block {
  padding: 45px 0 50px;
}

#contents_block .m-howto__block--2 {
  background-color: #0165a0;
  padding: 41px 0 50px;
  color: #fff;
}

#contents_block .m-howto__cap {
  position: relative;
  margin: 0 auto;
  max-width: 222px;
}

#contents_block .m-howto__cap2 {
  position: relative;
  margin: 0 auto;
  max-width: 284px;
}

#contents_block .m-howto__catch {
  margin-top: 31px;
  color: #025686;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 1.3;
}

#contents_block .m-howto__catch-p {
  margin-bottom: 8px;
}

#contents_block .m-howto__catch-p:last-child {
  margin-bottom: 0;
}

#contents_block .m-howto__list {
  margin-top: 32px;
}

#contents_block .m-howto__item {
  position: relative;
  border: 1px solid #dedede;
  border-radius: 3px;
  padding: 18px 20px;
  font-size: 16px;
  letter-spacing: normal;
  line-height: 1;
}

#contents_block .m-howto__item::before {
  position: absolute;
  top: 5px;
  left: 7px;
  background: url(../img/top/pocky/icon_check.png) no-repeat center center;
  background-size: contain;
  width: 20px;
  height: 20px;
  content: "";
}

#contents_block .m-howto__head {
  font-weight: bold;
}

#contents_block .m-howto__body {
  margin-top: 16px;
  font-size: 11px;
  letter-spacing: normal;
  line-height: 1.55;
  text-align: left;
}

#contents_block .m-howto__catch2 {
  margin-top: 30px;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 1.7;
}

#contents_block .m-howto__imgs {
  margin-top: 26px;
}

#contents_block .m-howto__imgs-item {
  position: relative;
  width: 89%;
}

#contents_block .m-howto__imgs-item .m-in-img {
  position: relative;
}

#contents_block .m-howto__imgs-item .m-in-img__stamp {
  position: absolute;
  right: 3.1%;
  bottom: 2%;
  width: 34%;
}

#contents_block .m-howto__imgs-item .m-in-box {
  position: relative;
  border-radius: 3px;
  background-color: #e70072;
  padding: 34px 0 42px;
  color: #fff;
}

#contents_block .m-howto__imgs-item .m-in-cap {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  margin: 0 auto;
  width: 93%;
}

#contents_block .m-howto__imgs-item .m-in-text {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 1.3;
}

#contents_block .m-howto__imgs-item .m-in-catch {
  text-decoration: underline;
}

#contents_block .m-howto__imgs-item .m-in-detail {
  margin-top: 14px;
  font-size: 12px;
  letter-spacing: normal;
  line-height: 1.8;
}

#contents_block .m-howto__imgs-item .m-in-figure {
  position: relative;
  margin: 15px 10px 0;
}

#contents_block .m-howto__imgs-item .m-in-figure__text {
  position: absolute;
  bottom: -19px;
  width: 50%;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1;
}

#contents_block .m-howto__imgs-item .m-in-figure__text--1 {
  left: 0;
}

#contents_block .m-howto__imgs-item .m-in-figure__text--2 {
  right: 0;
}

#contents_block .m-howto__foot {
  padding: 28px 0 0;
}

#contents_block .m-howto__foot-cap {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 1;
}

#contents_block .m-howto__foot-catch {
  margin-top: 8px;
}

#contents_block .m-howto__foot-caution {
  margin-top: 17px;
  font-size: 10px;
  letter-spacing: normal;
  line-height: 1.6;
}

#contents_block .m-howto__close {
  position: fixed;
  top: 13px;
  right: 15px;
  cursor: pointer;
  border-radius: 50%;
  background-color: #000;
  width: 34px;
  height: 34px;
}

#contents_block .m-howto__close::before, #contents_block .m-howto__close::after {
  position: absolute;
  top: 16px;
  left: 11px;
  border-radius: 100px;
  background-color: #fff;
  width: 12px;
  height: 2px;
  content: "";
}

#contents_block .m-howto__close::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

#contents_block .m-howto__close::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media screen and (min-width: 640px) {
  #contents_block .p-top__mv-img .p-in-line:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    opacity: 0.4;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .p-top__end-img {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin-bottom: 0.6%;
    width: 35.6%;
  }
  #contents_block .p-top__menu {
    min-width: 980px;
  }
  #contents_block .p-top__menu-item img:hover {
    -webkit-transform: translate(0, 5px);
        -ms-transform: translate(0, 5px);
            transform: translate(0, 5px);
  }
  #contents_block .p-top__menu-item {
    margin-right: 100px;
    height: 42px;
  }
  #contents_block .p-top__menu-item::before, #contents_block .p-top__menu-item::after {
    right: -65px;
    margin-top: -15px;
    width: 26px;
    height: 30px;
  }
  #contents_block .p-top__menu-item:first-child::before {
    right: auto;
    left: -65px;
    content: "";
  }
  #contents_block .p-about__bg {
    background-image: url(../img/top/about/bg_about_pc.jpg);
  }
  #contents_block .p-about__main {
    padding: 40px 0 207px;
  }
  #contents_block .p-about__title {
    position: relative;
    left: 50%;
    margin: 0 auto;
    margin-left: -630px;
    width: 1259px;
  }
  #contents_block .p-about__block {
    margin-right: auto;
    margin-left: auto;
    width: 90%;
    max-width: 1080px;
  }
  #contents_block .p-about__block--1 {
    margin-top: 60px;
  }
  #contents_block .p-about__block--2 {
    margin-top: 155px;
  }
  #contents_block .p-about__block--3 {
    margin-top: 171px;
  }
  #contents_block .p-about__img {
    position: absolute;
    width: 20%;
  }
  #contents_block .p-about__img--1 {
    top: -26.6%;
    left: -4.3%;
    width: 50.4%;
  }
  #contents_block .p-about__img--2 {
    top: -15.6%;
    right: -8.6%;
    width: 60.9%;
  }
  #contents_block .p-about__img--3 {
    top: -25.7%;
    left: 1.7%;
    width: 48%;
  }
  #contents_block .p-about__text {
    position: relative;
    margin: 0;
    width: 53.8%;
  }
  #contents_block .p-about__text--1 {
    margin-left: auto;
  }
  #contents_block .p-about__text--2 {
    left: -3%;
    margin-top: 0;
    width: 52.5%;
  }
  #contents_block .p-about__text--3 {
    right: -0.9%;
    margin-top: 0;
    margin-left: auto;
    width: 55%;
  }
  #contents_block .p-about__text-link {
    right: 0;
    bottom: -3.6%;
    left: -1%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.8s ease 0s;
    transition: opacity 0.8s ease 0s;
    margin: 0 auto;
    width: 51.8%;
  }
  #contents_block .p-campaign__main {
    padding: 119px 0;
  }
  #contents_block .p-campaign__present {
    margin: 0 auto;
    max-width: 1400px;
  }
  #contents_block .p-campaign__package-title {
    position: relative;
    left: 50%;
    margin-left: -500px;
    width: 1000px;
  }
  #contents_block .p-campaign__package-list {
    margin: 53px auto 0;
  }
  #contents_block .p-campaign__package-item {
    margin-right: 6.1%;
    width: 18.3%;
  }
  #contents_block .p-campaign__package-item:nth-child(4n) {
    margin-right: 0;
  }
  #contents_block .p-campaign__package-item:nth-child(n + 5) {
    margin-top: 4.7%;
  }
  #contents_block .p-campaign__package-item:last-child {
    margin-right: 0;
  }
  #contents_block .p-campaign__package-item--home img {
    margin-left: -9%;
    width: 118%;
    max-width: 200%;
  }
  #contents_block .p-howto__title {
    position: relative;
    left: 50%;
    margin-left: -500px;
    width: 1000px;
  }
  #contents_block .p-howto__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: top;
        -ms-flex-align: top;
            align-items: top;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #contents_block .p-howto__item {
    margin-right: 1%;
  }
  #contents_block .p-howto__item:last-child {
    margin-right: 0;
  }
  #contents_block .p-howto__item::after {
    top: 0;
    right: -6.4%;
    margin-top: 38%;
  }
  #contents_block .p-howto__line:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .p-howto__line {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 63%;
    margin-left: 14%;
    width: 29%;
  }
  #contents_block .p-howto__ture {
    margin-top: 27px;
  }
  #contents_block .p-howto__btn:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .p-line__text .p-in-line:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .p-line__text .p-in-line {
    bottom: 31.9%;
    left: 65.3%;
    width: 12.1%;
  }
  #contents_block .p-billboard__link:hover::after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    opacity: 0.2;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  #contents_block .m-howto__block {
    padding: 73px 0 100px;
  }
  #contents_block .m-howto__block--2 {
    padding: 70px 0 75px;
  }
  #contents_block .m-howto__cap {
    max-width: 372px;
  }
  #contents_block .m-howto__cap-stamp {
    position: absolute;
    top: -11px;
    right: -250px;
    width: 175px;
  }
  #contents_block .m-howto__cap2 {
    max-width: 476px;
  }
  #contents_block .m-howto__cap2-stamp {
    position: absolute;
    top: -24px;
    right: -133px;
    width: 176px;
  }
  #contents_block .m-howto__catch {
    margin-top: 56px;
    font-size: 22px;
    letter-spacing: normal;
    line-height: 1.3;
  }
  #contents_block .m-howto__catch-p {
    margin-bottom: 15px;
  }
  #contents_block .m-howto__catch-r {
    display: inline-block;
    margin-bottom: 14px;
    background-color: #fff100;
    padding: 3px 30px 4px;
    color: #fff;
    color: #000;
  }
  #contents_block .m-howto__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 auto;
    margin-top: 57px;
    width: 95%;
    max-width: 1040px;
  }
  #contents_block .m-howto__item {
    border-width: 3px;
    border-radius: 5px;
    padding: 29px 31px 22px;
    width: 48.1%;
    font-size: 20px;
    letter-spacing: normal;
    line-height: 1;
  }
  #contents_block .m-howto__item:nth-child(2n) {
    margin-left: 3.7%;
  }
  #contents_block .m-howto__item:nth-child(n + 3) {
    margin-top: 20px;
  }
  #contents_block .m-howto__item::before {
    top: 11px;
    left: 14px;
    width: 40px;
    height: 40px;
  }
  #contents_block .m-howto__item-block {
    width: 100%;
  }
  #contents_block .m-howto__head {
    padding: 0 20px;
  }
  #contents_block .m-howto__body {
    margin-top: 23px;
    font-size: 12px;
    letter-spacing: normal;
    line-height: 2.3;
  }
  #contents_block .m-howto__catch2 {
    margin-top: 42px;
    font-size: 20px;
    letter-spacing: normal;
    line-height: 1.8;
  }
  #contents_block .m-howto__imgs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 52px auto;
    width: 95%;
    max-width: 1040px;
  }
  #contents_block .m-howto__imgs-item--1 {
    margin-right: 2%;
    width: 49%;
  }
  #contents_block .m-howto__imgs-item--2 {
    width: 48.9%;
  }
  #contents_block .m-howto__imgs-item .m-in-box {
    margin-top: 4.1%;
    border-radius: 5px;
    padding: 57px 0 67px;
  }
  #contents_block .m-howto__imgs-item .m-in-cap {
    -webkit-transform: translate(0, -47%);
        -ms-transform: translate(0, -47%);
            transform: translate(0, -47%);
    width: 93.2%;
  }
  #contents_block .m-howto__imgs-item .m-in-text {
    font-size: 18px;
    letter-spacing: normal;
    line-height: 1.3;
  }
  #contents_block .m-howto__imgs-item .m-in-detail {
    margin-top: 17px;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 1.9;
  }
  #contents_block .m-howto__imgs-item .m-in-figure {
    margin: 31px 15px 0;
  }
  #contents_block .m-howto__imgs-item .m-in-figure__text {
    bottom: -34px;
    width: 53%;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 1;
  }
  #contents_block .m-howto__foot {
    padding: 12px 0 0;
  }
  #contents_block .m-howto__foot-cap {
    font-size: 23px;
    letter-spacing: normal;
    line-height: 1;
  }
  #contents_block .m-howto__foot-catch {
    display: inline-block;
    margin-top: 16px;
    margin-bottom: 14px;
    background-color: #fff100;
    padding: 4px 38px 4px;
    color: #fff;
    color: #000;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 1.3;
  }
  #contents_block .m-howto__foot-caution {
    margin-top: 3px;
    font-size: 12px;
    letter-spacing: normal;
    line-height: 1.7;
  }
  #contents_block .m-howto__close {
    top: 27px;
    right: 30px;
    width: 66px;
    height: 66px;
  }
  #contents_block .m-howto__close::before, #contents_block .m-howto__close::after {
    top: 30px;
    left: 20px;
    width: 25px;
    height: 5px;
  }
}

@media screen and (max-width: 639px) {
  #contents_block .p-top__menu-wrap {
    height: 50px;
  }
  #contents_block .p-top__end {
    background-color: #9ad3ee;
    padding: 14px 0 14px;
  }
  #contents_block .p-top__menu {
    padding: 0;
    height: 50px;
  }
  #contents_block .p-top__menu-item:last-child::after {
    content: none;
  }
  #contents_block .p-about__img {
    margin: 0 auto;
  }
  #contents_block .p-about__img--1 img {
    margin-left: -5px;
  }
  #contents_block .p-about__img--2 img {
    margin-left: -9px;
  }
  #contents_block .p-about__img--3 img {
    margin-left: 3px;
  }
  #contents_block .p-campaign__package {
    margin-top: 30px;
    padding-top: 40px;
  }
  #contents_block .p-campaign__package-title {
    width: 100%;
    max-width: 375px;
  }
  #contents_block .p-campaign__package-title img {
    margin-left: 3px;
  }
  #contents_block .p-campaign__package-item {
    margin-right: 4%;
    width: 29.1%;
  }
  #contents_block .p-campaign__package-item--home {
    width: 35%;
  }
  #contents_block .p-campaign__package-item:nth-child(3n) {
    margin-right: 0;
  }
  #contents_block .p-campaign__package-item:nth-child(n + 4) {
    margin-top: 6.3%;
  }
  #contents_block .p-campaign__package-item:last-child {
    margin-right: 0;
  }
  #contents_block .p-campaign__package-caution {
    margin-top: 36px;
    font-size: 13px;
    letter-spacing: 0.02em;
    line-height: 1.6;
  }
  #contents_block .p-howto__main {
    padding: 77px 0 74px;
  }
  #contents_block .p-howto__title {
    width: 100%;
    max-width: 375px;
  }
  #contents_block .p-howto__list {
    margin-top: 31px;
  }
  #contents_block .p-howto__item {
    margin: 0 auto 90px;
    width: 100%;
  }
  #contents_block .p-howto__item:last-child {
    margin-bottom: 0;
  }
  #contents_block .p-howto__item::after {
    right: 0;
    bottom: -60px;
    left: 0;
    margin: 0 auto;
    background-image: url(../img/top/howto/arrow_howto_sp.png);
    width: 42px;
    height: 26px;
  }
  #contents_block .p-howto__text {
    width: 87.1%;
  }
  #contents_block .p-howto__line {
    margin: 27px auto 0;
    width: 250px;
  }
  #contents_block .p-howto__ture {
    z-index: 1;
    margin-top: 40px;
    padding-top: 30px;
  }
  #contents_block .p-howto__ture-title {
    width: 288px;
  }
  #contents_block .p-howto__ture-cap {
    margin: 23px auto 0;
    width: 282px;
  }
  #contents_block .p-howto__ture-img {
    margin-top: 25px;
    width: 100%;
    max-width: 375px;
  }
  #contents_block .p-howto__ture-ng {
    margin: 51px auto 0;
    width: 100%;
    max-width: 375px;
  }
  #contents_block .p-howto__btn {
    margin: 30px auto 0;
    width: 90%;
    max-width: 325px;
  }
  #contents_block .p-line__text .p-in-line {
    right: 0;
    margin: 0 auto;
  }
  #contents_block .m-howto__catch-r .m-in-span {
    display: inline-block;
    margin-bottom: 5px;
    background-color: #fff100;
    padding: 1px 10px 2px;
    color: #fff;
    color: #000;
  }
  #contents_block .m-howto__item {
    margin: 0 28px 10px;
  }
  #contents_block .m-howto__item:last-child {
    margin-bottom: 0;
  }
  #contents_block .m-howto__imgs-item {
    margin: 0 auto 54px;
    max-width: 332px;
  }
  #contents_block .m-howto__imgs-item:last-child {
    margin-bottom: 0;
  }
  #contents_block .m-howto__foot-catch .m-in-span {
    display: inline-block;
    margin-bottom: 2px;
    background-color: #fff100;
    padding: 2px 10px 3px;
    color: #fff;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 1.3;
  }
}

@media screen and (max-width: 639px) and (max-width: 350px) {
  #contents_block .p-top__menu-item {
    margin-right: 20px;
  }
}

@media screen and (min-width: 640px) and (min-width: 640px) {
  #contents_block .p-about__text-link:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;
    -webkit-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
}

@media screen and (min-width: 640px) and (max-width: 1040px) {
  #contents_block .m-howto__cap-stamp {
    top: 46px;
    right: -23px;
    width: 126px;
  }
  #contents_block .m-howto__cap2-stamp {
    top: 46px;
    right: -23px;
    width: 126px;
  }
}
